.example-container {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.example-is-mobile .example-toolbar {
  position: fixed;
  /* Make sure the toolbar will stay on top of the content as it scrolls past. */
  z-index: 2;
}

h1.example-app-name {
  margin-left: 8px;
}

.example-sidenav-container {
  /* When the sidenav is not fixed, stretch the sidenav container to fill the available space. This
       causes `<mat-sidenav-content>` to act as our scrolling element for desktop layouts. */
  flex: 1;
}

.example-is-mobile .example-sidenav-container {
  /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
       `<body>` to be our scrolling element for mobile layouts. */
  flex: 1 0 auto;
}

.mat-drawer-content {
  width: 100% !important;
  /*overflow: unset !important;*/
}

 div h5{
  margin-top: 20px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 20px;
  position: center;
  color: #1e109b;
  font-size: 20px;
  text-shadow: 5px 5px 5px #1e109b;

}

.mat-nav-list a {
  color: #3d43d2;

}

div .menu2 div{


  font-size: 150%;
  text-align: center;
  margin-top: 15px;
  margin-left: 2px;
  margin-right: 2px;
  margin-bottom: 15px;
  margin: 10px;

}
div .menu2 div a{
  text-decoration: none;
}
.menu2{
  background-color: #7391b9;

}
.promos {
  width: 500px;
  background: #259296;
  opacity: 0.8;
  /* position: relative; */
  text-align: center;
  /* top: 100px; */
  /* margin-left: 430px; */
  /* padding: 0.5px 2px; */
  border: 2px solid #2e7070;
  margin: 20px;
}

/*.Alimenticios {
  display: block;
  width: 200px;
  height: 300px;
  border-radius: 10px;
  margin: 20px;
}*/

form.comentarios {
  background:#7391b9;
  /* position: relative; */
  /* top: -170px; */
  /* left: 1300px; */
  /* width: 10%; */
  border: 1px solid #2e7070;
   margin: 40px;
  /* padding: 20px; */
}

.textoFinal {
  font-size: 20px;
  color: #3d43d2;
  margin-top: 2%;
  margin-bottom: 5%;
}

textarea {
  resize: vertical;
  max-height: 300px;
  min-height: 100px;
}


/* @media(max-width: 700px) {
  .menu2 {
    display: none;
  }
} */
